---
title: markdown-novel-template
subtitle: A template for writing novels in the Markdown markup language.
author: 8bitbuddhist
date: August 2023
language: en-US
output:
  pdf_document:
    toc: no
    number_sections: true
cover-image: cover.png
include-before:
- '`\newpage{}`{=latex}'
- '`\tableofcontents{}`{=latex}'
- '`\newpage{}`{=latex}'
---
